Page MenuHomePhabricator

[Bug] Can not save new quantity statement
Closed, ResolvedPublic

Description

When I add a new quantity and I enter 1 as value I can not save.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 18 2016, 3:15 PM
Jonas removed adrianheine as the assignee of this task.Feb 18 2016, 3:17 PM
Jonas moved this task from Proposed to Backlog on the Wikidata-Sprint-2016-02-16 board.
Jonas moved this task from Backlog to Doing on the Wikidata-Sprint-2016-02-16 board.
Jonas moved this task from Doing to Review on the Wikidata-Sprint-2016-02-16 board.

Change 271537 had a related patch set uploaded (by Jonas Kress (WMDE)):
Fix quantities without unit

https://gerrit.wikimedia.org/r/271537

Change 271537 merged by jenkins-bot:
Fix quantities without unit

https://gerrit.wikimedia.org/r/271537

Don't forget that we need a valueview release and dependency bump

adrianheine closed this task as Resolved.Feb 23 2016, 8:35 AM
adrianheine moved this task from Review to Done on the Wikidata-Sprint-2016-02-16 board.